/****************************************
		一般的な設定 
*****************************************/
body {
	color: #333;
	font: 16px/1.6 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #E4E8F3 url(images/bg_blue.png) ;
}
a:link { color: #2254A5; text-decoration: none;}
a:hover { text-decoration: underline;}
a:visited {	color: #2254A5;}



/****************************************
		基本的なレイアウト
*****************************************/
#wrapper {
	margin: 0 auto;
	border-left: solid 1px #1F2A68;
	border-right: solid 1px #1F2A68;
	border-bottom: solid 1px #1F2A68;
	background-color: #FFF;
	width: 1000px;
	padding:0;
}
#container {
	position: relative;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding: 0;
	margin: 0;
}


/* パンくずリスト */
#nav { color:#333;	width:100%;}
#nav .nav_tp { margin: 10px 20px; font-size: 15px;}
#nav .nav_tp a {text-decoration:none;}
#nav .nav_tp a:hover {text-decoration: underline;}

/****************************************
		ヘッダー, ヘッダーメニュー
*****************************************/
/* header */
header {
	height: 90px;
	margin:0 auto;
	background: #fff url(images/ban.png) no-repeat;
	border-bottom: 1px solid #1F2A68;
}
header h1 {
	font-size: 22px;
	font-weight: bold;
	line-height:1;
	position: absolute;
	top :55px;
	left:28px;
}

header h1 a:link { color: #333;	text-decoration: none;/* IE6対策 */}
header h1 a:visited {color: #333;}
header h2 {
	font-size: 15px;
	color: #333;
	font-weight:normal;
	line-height:1em;
	height:1em;
	overflow: hidden;
	text-indent: -9999px;
}
header p#title {
	position: absolute;
	top :7px;
	left:25px;
	font-size: 30px;
	font-weight: bold;
	color: #1F2A68;
}
header p#title a {
	color: #1F2A68;
}
header p#title a:visited {
	color: #1F2A68;
}
header p#title a:hover {
	text-decoration: none;
}

header p#nied {
	position: absolute;
	top :10px;
	right:25px;
}

header p#h_contact{

	background: #fff url("images/icon_arrow.png") 5px 5px no-repeat;
	margin-left: 860px;
	margin-top: 40px;
	padding-left: 20px;
}

/* topmenu */
#topmenu{
    display: block;
    width:99.9%;
    margin:0px;
    padding:0;
	border-bottom: 1px solid #1F2A68;
    background-color: #1F2A68;
	line-height:28px;
	border-right: solid 1px #999;
}
#topmenu ul{
    
    height: 100%;
    margin:0px;
    padding:0;	
}
#topmenu ul li{
    list-style:none;
    padding: 0;
    float:left;
    margin: 0px;
	border-right: solid 1px #999;
	text-align: center;
	height:28px;
	overflow:hidden;
	font-size: 15px;
	width: 19.76%;/* この数値は実際にはいれなくてOK（動的に処理） */
}
#topmenu li a:link {
    display:block;    
    color: #fff;
	font-weight: bold;
	text-decoration:none;
	width:100%; /* IE6対策 */
}
#topmenu li a:visited { color: #333;}
#topmenu a:hover { background-color: #404A7F; text-decoration: none;}
#topmenu li:last-child{ border-right:none;}


/****************************************
		カラムの設定
*****************************************/
/* space_1: 左カラム */
#space_1 {
	clear: both;
	float:left;
	text-align: center;
	padding-left: 0;
	width: 960px;/* 実際には入れなくてもOK。eコミ側で設定できます。 */
	margin-left: 15px;
	overflow: hidden;/* IE6のカラム落ち対策 */
	display: inline;/* IE6のカラム落ち対策 */
}
#space_1 .box {
	margin-left: auto;
	text-align: left;
	width: auto;
	margin-bottom: 15px;
}


/* space_1 space_2 space_3 (カラーはここで指定) */
.box_menu {
	background: #F0F0F0 url("images/title.png") top left no-repeat;
	line-height: 22px;
	padding: 2px 5px 2px 60px;
}
.box_menu span { color: #333; font-size: 16px;}
.box_main {	margin: 0;	padding: 10px;}



/****************************************
		見出し設定
*****************************************/
/* 「ブログ」「ブロックHTML」のh2（タイトル） */
h2.mod_blog_block_title/* ブログタイトル */ , h2#mod_blog_main_title/* ブログタイトル(個別ページ） */  {
	border-bottom: 1px solid #999;
	padding-bottom:5px;
	margin-bottom: 25px;
	font-size: 17px;
}
h2.m_page_subject/* ブロックHTMLのh2（タイトル） */ {
	border-bottom: 1px solid #999;
	padding:5px 5px 3px;
	margin-bottom: 10px;
	font-size: 17px;
}

/* 投稿内の見出し*/
h2.m_page_subject/* ブロックHTML */ {
	border-bottom: 1px solid #999;
	padding-bottom:5px;
	margin-bottom: 10px;
}

#mod_blog_post h1, .mod_blog_list_body h1, .m_page_body h1{
	margin: 10px 0 10px !important;
	padding: 3px 8px;
	font-size:16px;
	border-bottom: 1px solid #999;
	border-left: 8px solid #669999;
	color: #333 !important;
	list-style: none;
	background-image: none;
}
#mod_blog_post h2, .mod_blog_list_body h2, .m_page_body h2 {
	border-bottom: 1px dashed #999;
	padding-bottom:3px;
	margin: 10px 0 5px;
	padding-left: 10px;
	background-color: #fff;
}
#mod_blog_post h3, .mod_blog_list_body h3, .m_page_body h3 {
	position: relative;
	margin: 10px 0 5px 17px;
	padding-left:4px; 
}
#mod_blog_post h3::before, .mod_blog_list_body h3::before, .m_page_body h3::before {
	content: "";
	border-top: 5px solid transparent;
	border-right: 4px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 8px solid #FF8000;
	position: absolute;
	left: -10px;
	top: 15px;
	margin-top: -8px;
}
#mod_blog_post h4, .mod_blog_list_body h4, .m_page_body h4 {
	position: relative;
	padding-left:16px; 
	margin: 10px 0 0 6px;
}
#mod_blog_post h4::before, .mod_blog_list_body h4::before, .m_page_body h4::before {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 13px;
	width: 9px;
	height: 9px;
	margin-top:  -5px;
	border-radius: 50%;
	background: #FF8000;	
}
#mod_blog_post h5, .mod_blog_list_body h5, .m_page_body h5 { margin:10px 0 5px 10px;}
#mod_blog_post h6, .mod_blog_list_body h6, .m_page_body h6 { margin:10px 0 5px 10px;}
#mod_blog_post h7, .mod_blog_list_body h7, .m_page_body h7 { margin:10px 0 5px 10px;}
#mod_blog_post ul, .mod_blog_list_body ul, .m_page_body ul { margin-left: 30px; margin-bottom: 5px;}
#mod_blog_post ol, .mod_blog_list_body ol, .m_page_body ol { margin-left: 33px; margin-bottom: 5px;}
#mod_blog_post p, .mod_blog_list_body p, .m_page_body p { margin: 0 10px;}


/****************************************
		フッター
*****************************************/
footer {
	width: 100%;
	clear: both;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	height: 30px;
	line-height: 30px;
	text-align: center;
	position: absolute;
	bottom:0;
	font-size: 13px;
	margin-top: -30px;
}
#footer_wr { height: 85px;clear: both;}


/****************************************
		その他
*****************************************/
/* 「ページの上部へ」ボタン */
.pagetop_wr {position: absolute; bottom:0; right:0;}
.pagetop {
	display: block;
	width:100%;
	line-height: 24px;
	font-size: 12px;
	font-weight:bold;
	text-align: center;	
}
.pagetop a:link {
	display: block;
	width:125px;
	padding: 1px 0 0;
	text-decoration: none;
	color:#fff;
	margin-bottom: 50px;
	background-color: #1F2A68;;
}
.pagetop a:visited {color:#fff;} 
.pagetop a:hover {text-decoration: none; background-color: #404A7F;}
.btn_entry { width:50% !important;}